Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dlltest", "dlltest\dlltest.vcproj", "{0463D988-C00A-4997-8AEB-3F73CD6A3341}"
	ProjectSection(ProjectDependencies) = postProject
		{E04E3988-F8FB-486D-A292-7663F7CA321B} = {E04E3988-F8FB-486D-A292-7663F7CA321B}
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6} = {F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F} = {0A6A6ABD-B67D-41D6-916B-718B477E9D4F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "highlighter", "..\highlighter\highlighter.vcproj", "{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}"
	ProjectSection(ProjectDependencies) = postProject
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F} = {0A6A6ABD-B67D-41D6-916B-718B477E9D4F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CLucene", "..\..\win32\CLucene.vcproj", "{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dll", "dll.vcproj", "{E04E3988-F8FB-486D-A292-7663F7CA321B}"
	ProjectSection(ProjectDependencies) = postProject
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6} = {F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F} = {0A6A6ABD-B67D-41D6-916B-718B477E9D4F}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Debug_Dll = Debug_Dll
		Release = Release
		Release_Dll = Release_Dll
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Debug.ActiveCfg = Debug|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Debug.Build.0 = Debug|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Debug_Dll.ActiveCfg = Debug_Dll|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Debug_Dll.Build.0 = Debug_Dll|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Release.ActiveCfg = Release|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Release.Build.0 = Release|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Release_Dll.ActiveCfg = Release_Dll|Win32
		{0463D988-C00A-4997-8AEB-3F73CD6A3341}.Release_Dll.Build.0 = Release_Dll|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Debug.ActiveCfg = Debug|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Debug.Build.0 = Debug|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Debug_Dll.ActiveCfg = Debug|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Debug_Dll.Build.0 = Debug|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Release.ActiveCfg = Release|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Release.Build.0 = Release|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Release_Dll.ActiveCfg = Release|Win32
		{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}.Release_Dll.Build.0 = Release|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug.ActiveCfg = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug.Build.0 = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug_Dll.ActiveCfg = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug_Dll.Build.0 = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release.ActiveCfg = Release|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release.Build.0 = Release|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release_Dll.ActiveCfg = Release|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release_Dll.Build.0 = Release|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Debug.ActiveCfg = Debug|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Debug.Build.0 = Debug|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Debug_Dll.ActiveCfg = Debug|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Debug_Dll.Build.0 = Debug|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Release.ActiveCfg = Release|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Release.Build.0 = Release|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Release_Dll.ActiveCfg = Release|Win32
		{E04E3988-F8FB-486D-A292-7663F7CA321B}.Release_Dll.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
